{ "type": "identify", "data": { "id":"None", "user": { "email": "", "signupDate": "", "gender": "", "permission": "no" } } }
{ "event": "user_data", "user_id_h": "dc937b59892604f5a86ac96936cd7ff09e25f18ae6b758e8014a24c7fa039e91", "email_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", "phone_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", "gender_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", "birthday_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", "first_name_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", "last_name_h": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855" }
{ "type": "pageViewed", "data": "ProductListing" }
{ "type": "gtmStart" }
x
D'S damat D'S damat mobil uygulamasından devam edin
star star star star star
İndir

Tüm Giyim Ürünleri

filtre
2045 Ürün Editör Sıralaması
Ds Damat Comfort Mürdüm Bisiklet Yaka T-Shirt - 8683578063992 | D'S Damat Ds Damat Comfort Mürdüm Bisiklet Yaka T-Shirt - 8683578063992 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
Ds Damat Comfort Mürdüm Bisiklet Yaka T-Shirt
1499 TL
Sepette 1.049,30 TL
Ds Damat Comfort Adaçayı Bisiklet Yaka T-Shirt - 8683578063930 | D'S Damat Ds Damat Comfort Adaçayı Bisiklet Yaka T-Shirt - 8683578063930 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
Ds Damat Comfort Adaçayı Bisiklet Yaka T-Shirt
1499 TL
Sepette 1.049,30 TL
Twn Relaxed Fit Siyah Düz Sweatshirt - 8683926746478 | D'S Damat Twn Relaxed Fit Siyah Düz Sweatshirt - 8683926746478 | D'S Damat
Beden Ekle
M
L
XL
XXL
Twn Relaxed Fit Siyah Düz Sweatshirt
2999 TL
Sepette 1.199,60 TL
Ds Damat Regular Fit Ekru Düz Eşofman Alt - 8683925939420 | D'S Damat Ds Damat Regular Fit Ekru Düz Eşofman Alt - 8683925939420 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
4XL
Ds Damat Regular Fit Ekru Düz Eşofman Alt
4999 TL
Sepette 1.999,60 TL
Ds Damat Lacivert Çeyiz Seti Hediyelik Kutu - 8683578065231 | D'S Damat
Beden Ekle
STD
Ds Damat Lacivert Çeyiz Seti Hediyelik Kutu
299 TL
Ds Damat Comfort Bej Bisiklet Yaka T-Shirt - 8683578064623 | D'S Damat Ds Damat Comfort Bej Bisiklet Yaka T-Shirt - 8683578064623 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
Ds Damat Comfort Bej Bisiklet Yaka T-Shirt
1499 TL
Sepette 1.049,30 TL
Ds Damat Comfort Ekru Bisiklet Yaka T-Shirt - 8683578063947 | D'S Damat Ds Damat Comfort Ekru Bisiklet Yaka T-Shirt - 8683578063947 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
Ds Damat Comfort Ekru Bisiklet Yaka T-Shirt
1499 TL
Sepette 1.049,30 TL
Ds Damat Comfort Siyah Bisiklet Yaka T-Shirt - 8683578063855 | D'S Damat Ds Damat Comfort Siyah Bisiklet Yaka T-Shirt - 8683578063855 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
Ds Damat Comfort Siyah Bisiklet Yaka T-Shirt
1499 TL
Sepette 1.049,30 TL
Ds Damat Regular Fit Gri Düz T-Shirt - 8683926187318 | D'S Damat Ds Damat Regular Fit Gri Düz T-Shirt - 8683926187318 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
XXL
Ds Damat Regular Fit Gri Düz T-Shirt
899 TL
Sepette 629,30 TL
Ds Damat Regular Fit Beyaz Düz T-Shirt - 8683926187530 | D'S Damat Ds Damat Regular Fit Beyaz Düz T-Shirt - 8683926187530 | D'S Damat
kontrol badge 3 kontrol badge 3
Beden Ekle
S
M
L
XL
XXL
Ds Damat Regular Fit Beyaz Düz T-Shirt
899 TL
Sepette 629,30 TL
Twn Relaxed Fit (Pilesiz) Vizon Jogger Pantolon - 8683926155799 | D'S Damat Twn Relaxed Fit (Pilesiz) Vizon Jogger Pantolon - 8683926155799 | D'S Damat
Beden Ekle
38
40
42
44
46
48
50
Twn Relaxed Fit (Pilesiz) Vizon Jogger Pantolon
5999 TL
Sepette 4.199,30 TL
Twn Relaxed Fit (Pilesiz) Lacivert Jogger Pantolon - 8683926155683 | D'S Damat Twn Relaxed Fit (Pilesiz) Lacivert Jogger Pantolon - 8683926155683 | D'S Damat
Beden Ekle
38
40
42
44
46
48
50
Twn Relaxed Fit (Pilesiz) Lacivert Jogger Pantolon
5999 TL
Sepette 4.199,30 TL
Ds Damat Relaxed Fit (Pilesiz) Lacivert Gabardin Chino Pantolon - 8683926742685 | D'S Damat Ds Damat Relaxed Fit (Pilesiz) Lacivert Gabardin Chino Pantolon - 8683926742685 | D'S Damat
Beden Ekle
38
40
42
44
46
48
50
Ds Damat Relaxed Fit (Pilesiz) Lacivert Gabardin Chino Pantolon
4999 TL
Sepette 3.499,30 TL
Ds Damat Relaxed Fit (Pilesiz) Vizon Gabardin Chino Pantolon - 8683926742920 | D'S Damat Ds Damat Relaxed Fit (Pilesiz) Vizon Gabardin Chino Pantolon - 8683926742920 | D'S Damat
Beden Ekle
38
40
42
44
46
48
50
Ds Damat Relaxed Fit (Pilesiz) Vizon Gabardin Chino Pantolon
4999 TL
Sepette 3.499,30 TL
Ds Damat Relaxed Fit (Pilesiz) Bej Gabardin Chino Pantolon - 8683926742807 | D'S Damat Ds Damat Relaxed Fit (Pilesiz) Bej Gabardin Chino Pantolon - 8683926742807 | D'S Damat
Beden Ekle
38
40
42
44
46
48
50
Ds Damat Relaxed Fit (Pilesiz) Bej Gabardin Chino Pantolon
4999 TL
Sepette 3.499,30 TL
Twn Relaxed Fit Ekru Düz T-Shirt - 8683926195719 | D'S Damat Twn Relaxed Fit Ekru Düz T-Shirt - 8683926195719 | D'S Damat
Beden Ekle
S
M
L
XL
Twn Relaxed Fit Ekru Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Twn Relaxed Fit Pas Düz T-Shirt - 8683926886914 | D'S Damat Twn Relaxed Fit Pas Düz T-Shirt - 8683926886914 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
Twn Relaxed Fit Pas Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Twn Relaxed Fit Kahverengi Düz T-Shirt - 8683926862628 | D'S Damat Twn Relaxed Fit Kahverengi Düz T-Shirt - 8683926862628 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
Twn Relaxed Fit Kahverengi Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Twn Relaxed Fit Vizon Düz T-Shirt - 8683926862888 | D'S Damat Twn Relaxed Fit Vizon Düz T-Shirt - 8683926862888 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
Twn Relaxed Fit Vizon Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Twn Relaxed Fit Lacivert Düz T-Shirt - 8683926862536 | D'S Damat Twn Relaxed Fit Lacivert Düz T-Shirt - 8683926862536 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
Twn Relaxed Fit Lacivert Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Twn Relaxed Fit Ekru Düz T-Shirt - 8683926862673 | D'S Damat Twn Relaxed Fit Ekru Düz T-Shirt - 8683926862673 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
Twn Relaxed Fit Ekru Düz T-Shirt
2499 TL
Sepette 1.749,30 TL
Ds Damat Comfort Lacivert Oxford Gömlek - 8683926855743 | D'S Damat Ds Damat Comfort Lacivert Oxford Gömlek - 8683926855743 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
4XL
5XL
Ds Damat Comfort Lacivert Oxford Gömlek
4999 TL
Sepette 3.499,30 TL
Ds Damat Comfort Zümrüt Yeşili Oxford Gömlek - 8683926752387 | D'S Damat Ds Damat Comfort Zümrüt Yeşili Oxford Gömlek - 8683926752387 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
4XL
5XL
Ds Damat Comfort Zümrüt Yeşili Oxford Gömlek
4999 TL
Sepette 3.499,30 TL
Ds Damat Comfort Vizon Oxford Gömlek - 8683926744559 | D'S Damat Ds Damat Comfort Vizon Oxford Gömlek - 8683926744559 | D'S Damat
Beden Ekle
S
M
L
XL
XXL
3XL
4XL
5XL
Ds Damat Comfort Vizon Oxford Gömlek
4999 TL
Sepette 3.499,30 TL
{ "type": "productListViewed", "payload": [ { "id": "6HC14ORT10013", "name": "Ds Damat Comfort Mürdüm Bisiklet Yaka T\u002DShirt", "price": 1499, "brand": "DS DAMAT", "variant": "Mürdüm", "category": "T-SHIRT", "position": 1, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "%48 Viskon %47 Polyester %5 Elastan", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683578063992", "dimension16": " 1499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "M", "dimension30": "280635" }, { "id": "6HC14ORT10013", "name": "Ds Damat Comfort Adaçayı Bisiklet Yaka T\u002DShirt", "price": 1499, "brand": "DS DAMAT", "variant": "ADAÇAYI", "category": "T-SHIRT", "position": 2, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "%48 Viskon %47 Polyester %5 Elastan", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683578063930", "dimension16": " 1499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XL", "dimension30": "280627" }, { "id": "5ECE26172406M", "name": "Twn Relaxed Fit Siyah Düz Sweatshirt", "price": 2999, "brand": "TWN", "variant": "Siyah", "category": "ESOFMAN ÜST", "position": 3, "list": "erkek-giyim", "dimension10" : "2025K", "dimension11" : "", "dimension12": "USTLER | ESOFMAN ÜST", "dimension13": "", "dimension15": "8683926746478", "dimension16": " 2999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2025K", "dimension20": "L", "dimension30": "280587" }, { "id": "5HCE37022102M", "name": "Ds Damat Regular Fit Ekru Düz Eşofman Alt", "price": 4999, "brand": "DS DAMAT", "variant": "Ekru", "category": "ESOFMAN ÜST", "position": 4, "list": "erkek-giyim", "dimension10" : "2025K", "dimension11" : "", "dimension12": "ALTLAR | ESOFMAN ÜST", "dimension13": "", "dimension15": "8683925939420", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2025K", "dimension20": "L", "dimension30": "280577" }, { "id": "6HCDMTORTKUTU", "name": "Ds Damat Lacivert Çeyiz Seti Hediyelik Kutu", "price": 299, "brand": "DS DAMAT", "variant": "Lacivert", "category": "DIGER AKSESUARLAR", "position": 5, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "Yok", "dimension12": "AKSESUARLAR | DIGER AKSESUARLAR", "dimension13": "", "dimension15": "8683578065231", "dimension16": " 299 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "STD", "dimension30": "280560" }, { "id": "6HC14ORT10013", "name": "Ds Damat Comfort Bej Bisiklet Yaka T\u002DShirt", "price": 1499, "brand": "DS DAMAT", "variant": "Bej", "category": "T-SHIRT", "position": 6, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "%48 Viskon %47 Polyester %5 Elastan", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683578064623", "dimension16": " 1499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "S", "dimension30": "280556" }, { "id": "6HC14ORT10013", "name": "Ds Damat Comfort Ekru Bisiklet Yaka T\u002DShirt", "price": 1499, "brand": "DS DAMAT", "variant": "Ekru", "category": "T-SHIRT", "position": 7, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "%48 Viskon %47 Polyester %5 Elastan", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683578063947", "dimension16": " 1499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "L", "dimension30": "280551" }, { "id": "6HC14ORT10013", "name": "Ds Damat Comfort Siyah Bisiklet Yaka T\u002DShirt", "price": 1499, "brand": "DS DAMAT", "variant": "Siyah", "category": "T-SHIRT", "position": 8, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "%48 Viskon %47 Polyester %5 Elastan", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683578063855", "dimension16": " 1499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XL", "dimension30": "280547" }, { "id": "4HC140300200M", "name": "Ds Damat Regular Fit Gri Düz T\u002DShirt", "price": 899, "brand": "DS DAMAT", "variant": "Gri", "category": "T-SHIRT", "position": 9, "list": "erkek-giyim", "dimension10" : "2025Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926187318", "dimension16": " 899 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2025Y", "dimension20": "S", "dimension30": "280262" }, { "id": "4HC140300200M", "name": "Ds Damat Regular Fit Beyaz Düz T\u002DShirt", "price": 899, "brand": "DS DAMAT", "variant": "Beyaz", "category": "T-SHIRT", "position": 10, "list": "erkek-giyim", "dimension10" : "2025Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926187530", "dimension16": " 899 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2025Y", "dimension20": "XL", "dimension30": "280261" }, { "id": "6EC03KV14342M", "name": "Twn Relaxed Fit (Pilesiz) Vizon Jogger Pantolon", "price": 5999, "brand": "TWN", "variant": "Vizon", "category": "PANTOLON", "position": 11, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "ALTLAR | PANTOLON", "dimension13": "", "dimension15": "8683926155799", "dimension16": " 5999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "50", "dimension30": "280251" }, { "id": "6EC03KV14342M", "name": "Twn Relaxed Fit (Pilesiz) Lacivert Jogger Pantolon", "price": 5999, "brand": "TWN", "variant": "Lacivert", "category": "PANTOLON", "position": 12, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "ALTLAR | PANTOLON", "dimension13": "", "dimension15": "8683926155683", "dimension16": " 5999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "44", "dimension30": "280250" }, { "id": "6HCC3I303777M", "name": "Ds Damat Relaxed Fit (Pilesiz) Lacivert Gabardin Chino Pantolon", "price": 4999, "brand": "DS DAMAT", "variant": "Lacivert", "category": "PANTOLON", "position": 13, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "ALTLAR | PANTOLON", "dimension13": "", "dimension15": "8683926742685", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "44", "dimension30": "280227" }, { "id": "6HCC3I303777M", "name": "Ds Damat Relaxed Fit (Pilesiz) Vizon Gabardin Chino Pantolon", "price": 4999, "brand": "DS DAMAT", "variant": "Vizon", "category": "PANTOLON", "position": 14, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "ALTLAR | PANTOLON", "dimension13": "", "dimension15": "8683926742920", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "50", "dimension30": "280225" }, { "id": "6HCC3I303777M", "name": "Ds Damat Relaxed Fit (Pilesiz) Bej Gabardin Chino Pantolon", "price": 4999, "brand": "DS DAMAT", "variant": "Bej", "category": "PANTOLON", "position": 15, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "ALTLAR | PANTOLON", "dimension13": "", "dimension15": "8683926742807", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "40", "dimension30": "280222" }, { "id": "6EC144701626M", "name": "Twn Relaxed Fit Ekru Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Ekru", "category": "T-SHIRT", "position": 16, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926195719", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "M", "dimension30": "280220" }, { "id": "6EC144701535M", "name": "Twn Relaxed Fit Pas Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Pas", "category": "T-SHIRT", "position": 17, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926886914", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "S", "dimension30": "280214" }, { "id": "6EC144701535M", "name": "Twn Relaxed Fit Kahverengi Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Kahve", "category": "T-SHIRT", "position": 18, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926862628", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XXL", "dimension30": "280200" }, { "id": "6EC144701535M", "name": "Twn Relaxed Fit Vizon Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Vizon", "category": "T-SHIRT", "position": 19, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926862888", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XL", "dimension30": "280197" }, { "id": "6EC144701535M", "name": "Twn Relaxed Fit Lacivert Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Lacivert", "category": "T-SHIRT", "position": 20, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926862536", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XL", "dimension30": "280190" }, { "id": "6EC144701535M", "name": "Twn Relaxed Fit Ekru Düz T\u002DShirt", "price": 2499, "brand": "TWN", "variant": "Ekru", "category": "T-SHIRT", "position": 21, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | T-SHIRT", "dimension13": "", "dimension15": "8683926862673", "dimension16": " 2499 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XL", "dimension30": "280189" }, { "id": "6HC02G811304M", "name": "Ds Damat Comfort Lacivert Oxford Gömlek", "price": 4999, "brand": "DS DAMAT", "variant": "Lacivert", "category": "GÖMLEK", "position": 22, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | GÖMLEK", "dimension13": "", "dimension15": "8683926855743", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "4XL", "dimension30": "280176" }, { "id": "6HC02G811304M", "name": "Ds Damat Comfort Zümrüt Yeşili Oxford Gömlek", "price": 4999, "brand": "DS DAMAT", "variant": "Zümrüt Yeşili", "category": "GÖMLEK", "position": 23, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | GÖMLEK", "dimension13": "", "dimension15": "8683926752387", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "XXL", "dimension30": "280167" }, { "id": "6HC02G811304M", "name": "Ds Damat Comfort Vizon Oxford Gömlek", "price": 4999, "brand": "DS DAMAT", "variant": "Vizon", "category": "GÖMLEK", "position": 24, "list": "erkek-giyim", "dimension10" : "2026Y", "dimension11" : "", "dimension12": "USTLER | GÖMLEK", "dimension13": "", "dimension15": "8683926744559", "dimension16": " 4999 ", "dimension17": "indirimsiz" , "dimension18": "standart", "dimension19": "2026Y", "dimension20": "M", "dimension30": "280158" } ] }